# GAS
Generalized Autoregressive Score Models in R

`GAS` ([Catania et al., 2018](https://CRAN.R-project.org/package=GAS)) implements the Generalized Autoregressive 
Score (GAS) framework in R. The GAS package provides 
functions to simulate univariate and multivariate GAS processes,
estimate the GAS parameters and to make time series forecasts. Full description of the algorithm
and numerous applications are available in [Ardia et al. (2018a)](https://ssrn.com/abstract=2825380) and [Ardia et al. (2018b)](https://ssrn.com/abstract=2871444).

The latest stable version of `GAS` is available at [https://CRAN.R-project.org/package=GAS](https://CRAN.R-project.org/package=GAS).

The latest development version of `GAS` is available at [https://github.com/LeopoldoCatania/GAS](https://github.com/LeopoldoCatania/GAS).

Please cite `GAS` in publications:

Catania, L., Boudt, K., Ardia, D. (2018).  
_GAS: Generalized Autoregressive Score Models_.  
R package.  
[https://CRAN.R-project.org/package=GAS](https://CRAN.R-project.org/package=GAS)  

Ardia, D., Boudt, K., Catania, L. (2018a).  
Generalized autoregressive score models in R: The GAS package.  
Journal of Statistical Software (forthcoming).      
[https://ssrn.com/abstract=2825380](https://ssrn.com/abstract=2825380)    


Ardia, D., Boudt, K., Catania, L. (2018b).  
Downside Risk Evaluation with the R Package GAS.     
The R Journal (forthcoming).   
[https://ssrn.com/abstract=2871444](https://ssrn.com/abstract=2871444)    
